/*TAB1*/
.content.tab1{
	height: 665px;
	margin-top: 0px;
}
.content.tab1 .content_nav .buttons{
	cursor: pointer;
	background: url('../img/S_G10_U02_L07_pes3_boton.png');
	background-repeat: no-repeat;
	position: absolute;
	width: 64px;
	height: 64px;
	bottom: 354px;	
	left: 1163px;
	z-index: 10;
}
.content.tab1 .content_nav .buttons.last{
	display: none;
	left: 24px;
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.content.tab1 .content_nav .buttons:hover{
	-moz-transform: rotate(0deg) scale(1.1);
	-webkit-transform: rotate(0deg) scale(1.1);
	transform: rotate(0deg) scale(1.1);
}
.content.tab1 .content_nav .buttons.last:hover{
	-moz-transform: rotate(180deg) scale(1.1);
	-webkit-transform: rotate(180deg) scale(1.1);
	transform: rotate(180deg) scale(1.1);
}
.content.tab1 .content_nav .controls{
    width: 294px;
    height: 16px;
    float: left;
    position: absolute;
    bottom: 17px;
    left: 489px;
}
.content.tab1 .content_nav .controls span{
	width: 15px;
	height: 15px;
	background-color: #E66666;
	display: inline-block;
	margin-right: 13px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	cursor: pointer;
}
.content.tab1 .content_nav .controls span.active{
	background-color: #15AF97;
}
.content.tab1 .content_nav .controls span:hover{
	-ms-transform: scale(1.1); /* IE 9 */
   	-webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}
.content.tab1 .content_nav{
  overflow: hidden;
  width: 1245px;
  height: 665px;
  position: absolute;
}
 .content.tab1 .content_nav .sections{
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 12450px;
	height: 665px;
	position: absolute;
}
.content.tab1 .content_nav .sections > li{ 
	width: 1245px; 
	height: 665px;
	position: absolute; 
}
.content.tab1 .content_nav .sections > li:nth-child(1){
	left: 0px;
}
.content.tab1 .content_nav .sections > li:nth-child(2){
	left: 1245px;
}
.content.tab1 .content_nav .sections > li:nth-child(3){
	left: 2490px;
}
.content.tab1 .content_nav .sections > li:nth-child(4){
	left: 3735px;
}
.content.tab1 .content_nav .sections > li:nth-child(5){
	left: 4980px;
}
.content.tab1 .content_nav .sections > li:nth-child(6){
	left: 6225px;
}
.content.tab1 .content_nav .sections > li:nth-child(7){
	left: 7470px;
}
.content.tab1 .content_nav .sections > li:nth-child(8){
	left: 8715px;
}
.content.tab1 .content_nav .sections > li:nth-child(9){
	left: 9960px;
}
.content.tab1 .content_nav .sections > li:nth-child(10){
	left: 11205px;
}
.content.tab1 .content_nav .sections > li .page{
	background-position: center;
	background-repeat: no-repeat;
	width: 1245px;
	height: 665px;
	position: absolute;
}
.content.tab1 .content_nav .sections > li .page.page1{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_01.png');
    background-position: 50px 55px;
}
.content.tab1 .content_nav .sections > li .page.page2{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_02.png');
}
.content.tab1 .content_nav .sections > li .page.page3{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_03.png');
}
.content.tab1 .content_nav .sections > li .page.page4{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_04.png');
}
.content.tab1 .content_nav .sections > li .page.page5{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_05.png');
}
.content.tab1 .content_nav .sections > li .page.page6{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_06.png');
}
.content.tab1 .content_nav .sections > li .page.page7{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_07.png');
}
.content.tab1 .content_nav .sections > li .page.page8{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_08.png');
}
.content.tab1 .content_nav .sections > li .page.page9{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_09.png');
}
.content.tab1 .content_nav .sections > li .page.page10{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest1_10.png');
}
/*PAGE1*/
.content.tab1 .content_nav .sections > li .page.page1 p{
	text-align: center;
	font-size: 1.5em;
	color: #575a5b;
	position: absolute;
    top: 175px;
    left: 556px;
}
.content.tab1 .content_nav .sections > li .page.page1 ul{
	font-size: 1.63em;
	color: white; 
	position: absolute;
    top: 470px;
    left: 380px;
}
.content.tab1 .content_nav .sections > li .page.page1 ul li{
	margin-bottom: 5px;
}
.content.tab1 .content_nav .sections > li .page.page1 ul li span{
	color: #FCF190;
}
/*PAGE2..10*/
.content.tab1 .content_nav .sections > li .page.page2{
	/*background-image: url('../img/act2/fondo.png');	*/
}
.content.tab1 .content_nav .sections > li .page h2{
	text-align: center;
    width: 100%;
    position: absolute;
    top: 19px;
    font-style: italic;
    font-weight: bold;
    font-size: 1.75em;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}
.content.tab1 .content_nav .sections > li .page p.note{
    text-align: center;
    width: 100%;
    position: absolute;
    top: 525px;
    font-size: 1.71em;
    color: white;
}
.content.tab1 .content_nav .sections > li .page p.note span{
	color: #FCF190;
}
.content.tab1 .content_nav .sections > li .page img{
    position: absolute;
    top: 66px;
    left: 120px;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
}
.content.tab1 .content_nav .sections > li .page.page5 p.info{
	font-size: 1.71em;
	color: #575a5b;
	position: absolute;
    top: 175px;
    left: 680px;
}
.content.tab1 .content_nav .sections > li .page.page5 p.info span.item1{
	color: #666a6c;
}
.content.tab1 .content_nav .sections > li .page.page5 p.info span.item2{
	color: red;
}
.content.tab1 .content_nav .sections > li .page.page5 p.info span.item3{
	color: #6ED6D1;
}
.content.tab1 .content_nav .sections > li .page.page5 p.info span.item4{
	color: #1F69E6;
}
.content.tab1 .content_nav .sections > li .page.page8 p.info{
	font-size: 1.71em;
	color: #575a5b;
	position: absolute;
    top: 125px;
    width: 100%;
    text-align: center;
}
.content.tab1 .content_nav .sections > li .page.page9 p.info,
.content.tab1 .content_nav .sections > li .page.page10 p.info{
	font-size: 1.71em;
	color: #e95161;
	font-weight: bold;
	position: absolute;
    top: 130px;
    left: 130px;
}
.content.tab1 .content_nav .sections > li .page.page10 p.info{
    top: 160px;
    left: 205px;
}
/*TAB2*/
.content.tab2{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest2.png');
    height: 634px;
    top: 18px;
}
.content.tab2 ul{
	font-size: 1.56em;
	color: white; 
	position: absolute;
    top: 51px;
    left: 77px;
}
.content.tab2 ul li{
	margin-bottom: 44px;
	line-height: 1.1em;
}
.content.tab2 ul li div{
    display: inline-block;
    position: relative;
    margin-top: 6px;
    width: 602px;
    height: 100px;
}
.content.tab2 ul li:nth-child(2) div.exercise{
	height: 96px;
}
.content.tab2 ul li:nth-child(3) div.exercise{
	height: 121px;
}
.content.tab2 ul li div.exercise .question{
    border: none;
    width: 503px;
    height: 97px;
    padding: 0px 4px;
    font-size: 1em;
    color: #333333;
	background-color: transparent;
    text-align: left;
    font-family: 'Fontin';
    position: absolute;
    top: 0px;
    left: 30px;
}
.content.tab2 ul li:nth-child(2) div.exercise .question{
	height: 93px;
}
.content.tab2 ul li:nth-child(3) div.exercise .question{
	height: 118px;
}
.content.tab2 ul li div.exercise .question.correct{
	color: #006666;
}
.content.tab2 ul li div.exercise .btn_check{
    width: 60px;
    height: 55px;
    background-image: url('../img/act1/S_G11_U03_L01_btn_verificar.png');
    position: absolute;
    right: 0px;
    bottom: 0px;
}
/*TAB3*/
.content.tab3{
	height: 665px;
	margin-top: 0px;
    top: 0px;
    overflow: hidden;
}
.content.tab3 .page{
	width: 1245px;
	height: 665px;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.content.tab3 .page.page1{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest3.png');
}
.content.tab3 .page.page2{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest3_respuesta.png');
}
.content.tab3 .buttons div{
	position: absolute;
    top: 581px;
    left: 1036px;
	display: block;
}
.content.tab3 .buttons div.off{
	display: none;
}
.content.tab3 .page p{
	font-size: 1.56em;
	color: #2f7b83;
	position: absolute;
    top: 428px;
    left: 260px;
}
/*TAB4*/
.content.tab4{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest4.png');
	height: 645px;
	margin-top: 20px;
	top: 0px;
}
.content.tab4 p{
	font-size: 1.56em;
	position: absolute;
	color: #575a5b;
}
.content.tab4 p:nth-child(1){
    top: 57px;
    left: 79px;
}
.content.tab4 p:nth-child(2){
    top: 530px;
    left: 706px;
}
.content.tab4 p.question{
    font-size: 1.81em;
    color: #1f5955;
    font-family: 'Fontin' !important;
    text-align: center;
    top: 52px;
    left: 894px;
    line-height: 1.1em;
}
/*TAB5*/
.content.tab5{
	background-image: url('../img/act2/S_G11_U03_L01_act2_pest5.png');
}
.content.tab5 p{
	font-size: 1.56em;
	color: #575a5b;
	position: absolute;
	left: 615px;
}
.content.tab5 p:nth-child(1){
	top: 43px;
}
.content.tab5 p:nth-child(2){
    top: 179px;
    color: white;
    font-size: 1.63em;
}
.content.tab5 p:nth-child(4){
	top: 480px;
}
.content.tab5 textarea{
    width: 525px;
    height: 172px;
    position: absolute;
    left: 647px;
    top: 226px;
    font-size: 1.56em;
}

